National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:ibm:websphere_application_server:8.5.5.6:*:*:*:liberty:*:*:*

Version 2.2: cpe:/a:ibm:websphere_application_server:8.5.5.6::~~liberty~~~

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
ibm
Product:
websphere_application_server
Version:
8.5.5.6
Update:
Edition:
Language:
Software Edition:
liberty
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
01/30/2019
Last Modified On:
01/30/2019

Metadata

Titles:

Text Locale
IBM WebSphere Application Server 8.5.5.6 Liberty Edition en_US

References:

Type Description URL
Vendor https://www.ibm.com/us-en/
Version https://www-945.ibm.com/support/fixcentral/options?selectionBean.selectedTab=find&selection=ibm%2fWebSphere%3bibm%2fWebSphere%2fWebSphere+Liberty

CPE Usage

View Vulnerabilities